<?php 
if(!isset($_SESSION)) { 
  session_start(); 
  include('../includes/dbcon.php');
}
if(empty($_SESSION['rm_id'])):
header('Location:../index.php');
endif;







if ( mysqli_query($con,"delete from inv_temp_header ")or die(mysqli_error($con))) {     


if ( mysqli_query($con,"delete from inv_temp_detail  ")or die(mysqli_error($con))) { 
         echo "<script>document.location='inv_new.php'</script>"; 
      }

     // echo "<script>document.location='sri_new.php?trn_no=$inv_no '</script>"; 
    }





